.about {
    background: #fafafa;
}

.sec-pad {
    padding: 12rem 0;
}

.main-container {
    max-width: 120rem;
    margin: auto;
    width: 92%;
}

.heading-sec__mb-med {
    margin-bottom: 9rem;
}

.heading-sec__main {
    display: block;
    font-size: 4rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    letter-spacing: 3px;
    text-align: center;
    margin-bottom: 3.5rem;
    position: relative;
    color: #111;
}

.heading-sec__sub {
    display: block;
    text-align: center;
    color: #555;
    font-size: 2rem;
    font-weight: 500;
    max-width: 80rem;
    margin: auto;
    line-height: 1.6;
}

.about__content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10rem;
}

.about__content-title {
    font-weight: 700;
    font-size: 2.8rem;
    margin-bottom: 3rem;
}

.about__content-details-para {
    font-size: 1.8rem;
    color: #666;
    max-width: 60rem;
    line-height: 1.7;
    margin-bottom: 1rem;
}

.about__content-details-para a {
    text-decoration: underline;
    font-weight: 700;
    color: #1bc205;
    margin: 0 3px;
}

.btn--theme {
    background: #1bc205;
    color: #111;
}

.btn--med {
    padding: 1.5rem 5rem;
    font-size: 1.6rem;
}

.about__content-title {
    font-weight: 700;
    font-size: 2.8rem;
    margin-bottom: 3rem;
}

.skills {
    display: flex;
    flex-wrap: wrap;
}

.skills__skill {
    padding: 1rem 2rem;
    margin-bottom: 1.5rem;
    margin-right: 1.5rem;
    font-size: 1.6rem;
    background: rgba(153,153,153,.2);
    border-radius: 5px;
    font-weight: 600;
    color: #666;
}

@media only screen and (max-width: 56.25em){
    .sec-pad {
        padding: 8rem 0;
    }

    .heading-sec__mb-med {
        margin-bottom: 8rem;
    }

    .about__content {
        grid-template-columns: 1fr;
        grid-gap: 8rem;
    }
}

@media only screen and (max-width: 37.5em){
    .heading-sec__sub {
        font-size: 1.8rem;
    }

    .about__content-title {
        font-size: 2.8rem;
    }
    
}